.variation-image-card{
    cursor:pointer;
    border:2px solid #e9ecef;
    transition:all .25s ease;
}

.variation-image-card:hover{
    transform:translateY(-2px);
}

.variation-image-card.active{
    border-color:var(--bs-primary);
    box-shadow:0 0 0 .2rem rgba(13,110,253,.15);
}

.variation-thumb{
    width:100%;
    height:120px;
    object-fit:contain;
}

.variation-meta{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:6px;
    flex-wrap:wrap;
}

.variation-size{
    font-weight:600;
}

.variation-price{
    opacity:.7;
}

/*
.variation-price:before{
    content:"-";
    margin-right:6px;
    color:#6c757d;
}*/

.single_variation .woocommerce-variation-price{
    display:none !important;
}

